@charset "utf-8";

.aside {float: left; width: 160px; height: 877px; background: url('/include_2015/images/sub/lnb-bg.png') no-repeat left top}
.content {float: right; width: 801px}

/* lnb */
.lnb {margin: 15px 0 0 11px}
.lnb-dep1 {display: block; width: 121px; padding: 6px 0 6px 17px; background: url('/include_2015/images/sub/lnb-tit-bg.png') no-repeat left top; font-family: 'nanum'; font-size: 12px; color: #fff}
.lnb-dep1:hover {background: url('/include_2015/images/sub/lnb-tit-bg.png') no-repeat left bottom;}
.lnb-dep1.on {background: url('/include_2015/images/sub/lnb-tit-bg.png') no-repeat left bottom;}
.lnb-dep2 {margin: 9px 0 18px 27px}
.lnb-dep2 li {margin-top: 7px}
.lnb-dep2 li:first-child {margin-top: 0}
.lnb-dep2 li a {font-family: 'nanum'; font-size: 12px; color: #74716e}
.lnb-dep2 li a.on {color: #229ccd}
.lnb-dep2 li a:hover {color: #229ccd}

#Tbl_Lec1,
#Tbl_Lec1 tr td,
#Tbl_Lec1 tr td div
#Tbl_Lec1 tr td p,
#Tbl_Lec1 tr td span {font-family: 'nanum'; font-size: 13px}

#Tbl_Lec2,
#Tbl_Lec2 tr td,
#Tbl_Lec2 tr td div
#Tbl_Lec2 tr td p,
#Tbl_Lec2 tr td span {font-family: 'nanum'; font-size: 13px}

#Tbl_Lec3,
#Tbl_Lec3 tr td,
#Tbl_Lec3 tr td div
#Tbl_Lec3 tr td p,
#Tbl_Lec3 tr td span {font-family: 'nanum'; font-size: 13px}

#Tbl_Lec4,
#Tbl_Lec4 tr td,
#Tbl_Lec4 tr td div
#Tbl_Lec4 tr td p,
#Tbl_Lec4 tr td span {font-family: 'nanum'; font-size: 13px}